package com.jxml.quick.model.qiml;

/**
 * Rem -
 * 
 * The rem element is used to comment the element (or attribute)
 * being defined.
 */
public class Rem {

    public String text;


    public Rem(String text) {
        this.text = text;
    }

    public String toString() {
        return(text);
    }

}
